Bug 176828 - CVE-2005-4585 ethereal GTP dissector could go into an infinite loop
CVE-2005-4585 ethereal GTP dissector could go into an infinite loop
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethereal (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
source=gentoo,public=20051227,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 09:57 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0156
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-11 13:54:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-03 09:57:54 EST
ethereal GTP dissector could go into an infinite loop

Ethereal 0.10.14 has been released, which fixes this issue.

http://bugs.gentoo.org/show_bug.cgi?id=116943
http://www.ethereal.com/appnotes/enpa-sa-00022.html
http://www.frsirt.com/english/advisories/2005/3095

source=gentoo,public=20051227,reported=20051227,impact=low


This issue also affects RHEL3
This issue also affects RHEL2.1
Comment 4 Red Hat Bugzilla 2006-01-11 13:54:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0156.html

Note You need to log in before you can comment on or make changes to this bug.